Fix for upgrading issue of App-V client from Vista to Windows 7

When you upgrade a Microsoft Application Virtualization (also known as App-V) client from Windows Vista to Windows 7, you receive following error message (see pic). This problem occurs when you try to upgrade an Application Virtualization client from Windows Vista to Windows 7. The Windows 7 Setup program automatically runs a compatibility check on the […]

When you upgrade a Microsoft Application Virtualization (also known as App-V) client from Windows Vista to Windows 7, you receive following error message (see pic). This problem occurs when you try to upgrade an Application Virtualization client from Windows Vista to Windows 7. The Windows 7 Setup program automatically runs a compatibility check on the existing hardware and software. If a problem is found, the Setup program generates a compatibility report. “To resolve this problem, you must install Application Virtualization 4.5 Service Pack 1 before you upgrade the operating system on the Application Virtualization client,” KB976248.